List My Sessions
GET
/v1/auth/sessions
const url = 'https://docstack.nvc.nxu.ae/v1/auth/sessions';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://docstack.nvc.nxu.ae/v1/auth/sessionsResponses
Section titled “ Responses ”Successful Response
Media type application/json
Response List My Sessions V1 Auth Sessions Get
object
key
additional properties
any
Example generated
{}